<?php
    session_start();
    /*if(empty($_SESSION['login_appquadrata'])){
        echo"<script language='javascript'>window.location='../../../login/'</script>;";
        exit();
    }*/
?>
<?php
$data = json_decode(file_get_contents('php://input'), true);
if (!empty($data['path']) && file_exists($data['path'])) {
    unlink($data['path']); // Eliminar archivo
    echo json_encode(['success' => true]);
} else {
    echo json_encode(['success' => false, 'message' => 'Archivo no encontrado.']);
}
?>
